body:not(.dnnEditState) .DNNEmptyPane {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

body.dnnEditState main#content {
    margin-top: 75px;
}

#Body {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
}

.navbar-brand-logo {
    max-width: 11.5rem;
    transition: max-width 0.3s ease;
}

.navbar-scrolled .navbar-brand-logo {
    max-width: 7.5rem;
}

.breadcrumb-item .breadcrumb-link {
    color: #fff;
}

#footer .navbar-brand-logo {
    color: #fff;
    max-width: 20rem;
}

.LoginPanel {
    width: unset !important;
    padding-right: unset !important;
    float: unset !important;
}

.modal.fade.in {
    opacity: 1;
}

.modal-backdrop.fade {
    opacity: 0.5 !important;
}

.modal.fade .modal-dialog {
    transform: translate(0, 0) !important;
}


.dnnFormMessage {
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.dnnFormMessage.dnnFormError,
.dnnFormMessage.dnnFormValidationSummary {
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
}

.dnnFormMessage.dnnFormWarning {
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
}

.dnnFormMessage.dnnFormSuccess {
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

.text-cap {
    color: var(--bs-blue);
    font-size: 1rem;
    font-family: "Roboto";
}


.minimal section#hero {
    background-image: url(/Portals/0/images/landing-pages/lp-pco-hero-bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 47% 50%;
    padding: 20px 0;
}

.minimal #dnn_HeroRight .btn.btn-primary {
    background-color: #f0a30a;
}

.minimal #dnn_HeroRight input,
#dnn_HeroRight textarea {
    color: #000;
}